@charset "gbk";
 /* css reset www.admin10000.com */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; color:#1bccff;}
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }

.bg_c {
    width: 1000px;
    margin: auto;
}

table {
    text-align: left;
}

td {
    font-size: 12px;
    color: #444444;
    line-height: 160%;
    font-family: "ËÎÌå";
}

A:link {
    color: #444444;
    text-decoration: none;
}

.img1 {
    border: 0px;
	height:90px; 
	border:0px; 
	width:120; 
	float:left;
	margin-right:10px;"
}

.img2{
	padding-right:10px;
	}


.w_1q{ width:1070px; margin:0 auto;}
.top{ height:30px;}
.top p{ font-size:18px; color:#686868; }
.top p samp{ color: #e2383a;  padding:10px 30px; background:url(img/dh.png) no-repeat left center; margin-left:20px;}
.top p span{ float:right;width:1000px;}
.top p span i{font-size:15px;padding-right:440px;}
.top p span i a{color:#f00;}
.top p span a{ padding:0 15px; border-right:1px #c0c0c0 solid; font-size:15px; color:#494949;}
.top p span a:last-child{ border:none;}
.top p span a:hover{ color:#f00;}
.nav_Background{ background:#fafafa; height:75px;}
.nav_Background .logo{ width:220px; float:left; margin-top:7px;}
.logo h1 a img{margin:0;}
.nav_Background .nav_text{ width:700px; float:left;}
.nav_Background .nav_text a{ width:115px; float:left; height:75px; display:block; color:#343434; font-size:18px; text-align:center; line-height:75px;}
.nav_Background .nav_text img{top: 12px;left: 70px;position: absolute;}
.nav_Background .nav_text a:hover{ background:#cdcdcd;}
.fugai{padding:20px 0 20px 0; font-size:14px;}
.fugai a:hover{ color: #F00;}
.nav_Background .cp_list{ width:100%; height:459.5px;  background:url(img/f.png); position:absolute; top:75px; z-index:9999; left:0px; padding:20px 0;}
.nav_Background .cp_list dl{ width:142.8px; float:left;}
.nav_Background .cp_list dl dd{ font-size:16px; font-weight:bold; text-align:left; line-height:40px; height:40px;}
.nav_Background .cp_list dl dt{ font-size:14px; line-height:30px; }
.nav_Background .cp_list dl dt a{}
.nav_Background .cp_list dl dt a:hover{ color:#f00;}
.nav_Background .cp_list dl dt a.more{ color:#f00; font-size:12px;}

.nav_Background .zz_list{ width:100%; height:459.5px; background:url(img/f.png); position:absolute; top:75px; z-index:9999; left:0px; padding:20px 0;}
.nav_Background .zz_list dl{ width:142.8px; float:left;}
.nav_Background .zz_list dl dd{ font-size:16px; font-weight:bold; text-align:left; line-height:40px; height:40px;}
.nav_Background .zz_list dl dt{ font-size:14px; line-height:30px;}
.nav_Background .zz_list dl dt a{}
.nav_Background .zz_list dl dt a:hover{ color:#f00;}
.nav_Background .zz_list dl dt a.more{ color:#f00; font-size:12px;}

.nav_Background .jj_list{ width:100%; height:459.5px; background:url(img/f.png); position:absolute; top:75px; z-index:9999; left:0px; padding:20px 0;}
.nav_Background .jj_list dl{ width:160px;height:160px; float:left;margin-right:20px;padding-right:10px;}
.nav_Background .jj_list dl dd{ font-size:16px; font-weight:bold; text-align:left; line-height:40px; height:40px;}
.nav_Background .jj_list dl dt{ font-size:14px; line-height:30px;}
.nav_Background .jj_list dl dt a{}
.nav_Background .jj_list dl dt a:hover{ color:#f00;}
.nav_Background .jj_list dl dt a.more{ color:#f00; font-size:12px;}

.nav_Background .bz_list{ width:100%; height:459.5px; background:url(img/f.png); position:absolute; top:75px; z-index:9999; left:0px; padding:20px 0;}
.nav_Background .bz_list dl{ width:142.8px; float:left;}
.nav_Background .bz_list dl dd{ font-size:16px; font-weight:bold; text-align:left; line-height:40px; height:40px;}
.nav_Background .bz_list dl dt{ font-size:14px; line-height:30px;}
.nav_Background .bz_list dl dt a{}
.nav_Background .bz_list dl dt a:hover{ color:#f00;}
.nav_Background .bz_list dl dt a.more{ color:#f00; font-size:12px;}

.nav_Background .gy_list{ width:100%; height:459.6px; background:url(img/f.png); position:absolute; top:75px; z-index:9999; left:0px; padding:20px 0;}
.nav_Background .gy_list dl{ width:142.8px; float:left;}
.nav_Background .gy_list dl dd{ font-size:16px; font-weight:bold; text-align:left; line-height:40px; height:40px;}
.nav_Background .gy_list dl dt{ font-size:14px; line-height:30px;}
.nav_Background .gy_list dl dt a{}
.nav_Background .gy_list dl dt a:hover{ color:#f00;}
.nav_Background .gy_list dl dt a.more{ color:#f00; font-size:12px;}

.last_nav{ height:270px; background:#eee; clear:both;}
.last_nav ul li{ width:140px; float:left; padding-top:40px; line-height:1.5em;}
.last_nav ul li:last-child{ width:300px;}
.last_nav ul li p{ color:#eb9624; font-size:18px;}
.last_nav ul li p img{margin:0;}
.last_nav ul li p a{ color:#333; font-size:12px;}
.last_nav ul li p a:hover{ color:#f00;}

.link{ height:50px; line-height:50px;}
.link dl dd{ float:left; width:100px;}
.link dl dt{ float:left; width:900px;}
.apple,.aa{ width:100%; height:30px; overflow:hidden; margin:10px auto;font-size:12px;}
.apple a{ float:left; height:30px; line-height:14px; margin:8px 0px; padding:0px 10px;}
.apple a:hover{ color:#f00;}
.bottom{ height:270px; text-align:center;}
.bottom p{ font-size:12px; line-height:1.7em;}
.bottom p a:hover{color:#f00;}
.bottom p.dh a{ padding:0 10px;border-right:1px solid #333;}
.bottom p.dh a:hover{ color:#f00;}
.bottom p span{ width:50px; height:16px; float:left; margin-top:10px;}
.bottom img{ padding:0 8px; height:43px;}
a.fx1,a.fx2,a.fx3,a.fx4,a.fx5,a.fx6{ width:16px; height:16px; float:left; padding-left:5px; margin-top:10px;}
a.fx1{ background:url(img/fx16.jpg) no-repeat;}
a.fx2{ background:url(img/fx16.jpg) no-repeat 0 -16px;}
a.fx3{ background:url(img/fx16.jpg) no-repeat 0 -32px;}
a.fx4{ background:url(img/fx16.jpg) no-repeat 0 -48px;}
a.fx5{ background:url(img/fx16.jpg) no-repeat 0 -64px;}
a.fx6{ background:url(img/fx16.jpg) no-repeat 0 -80px;}
a.fx69{ background:#f1f1f1; border:1px #ccc solid; border-radius:5px; font-size:10px; float:left; margin-top:10px; padding:0 15px; line-height:16px;}

